
*{
    margin:0;
    padding:0;
}

:root {
    --light:  #180e12;
    --dark:  #e01928;
}

::selection {
    background: var(--light);
    color: var(--dark);
}

body{
    letter-spacing: -0.02em;
    color: var(--dark);
    background-color: var(--light);
    font-family: Arial, Helvetica, sans-serif;
}

.videoWrapper {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    padding-top: 25px;
    height: 0;
    overflow: hidden;
}

.videoWrapper iframe {
    position:fixed;
    top:-25vh;
    left:-25%;
    width:150%;
    height:150%;
    z-index:1;
  }

#shop{
    margin: 50px auto 50px auto;
    padding: 0;
    width: 100%;
    color: var(--light);
/*  -webkit-box-shadow: 0px 0px 40px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 40px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 40px 0px rgba(0,0,0,0.75); */
}

#artwork{
    width: 100%;
    aspect-ratio: 1.585;
    background-image: url(../img/artwork.gif);
    background-size: contain;
}

#header{
    width:100%;
    text-align:center;
}

.clear{
    clear:both;
}

#announcement {
    width: calc(100% - 25px);
    background-color: #ffffff11;
    padding: 0;
    margin: 0 auto;
}
#announcement img {
    width: 100%;
}
#announcement .picture {
    width: calc(50% - 50px);
    padding: 25px;
    display: inline-block;
    vertical-align: middle;
}

#announcement .infos {
    width: calc(50% - 50px);
    padding: 25px;
    display: inline-block;
    text-align: left;
    vertical-align: middle;
}
#announcement .infos h1, #announcement .infos h2, #announcement .infos a {
    font-size: 18px;
    max-width: 350px;
    margin-top: 10px;
    text-transform: uppercase;
    font-weight: lighter;
    text-shadow: var(--dark) 1px 0px 0px, var(--dark) 0.240302px 0.341471px 0px, var(--dark) -0.116147px 0.309297px 0px, var(--dark) -0.389992px 0.04112px 0px, var(--dark) -0.253644px -0.256802px 0px, var(--dark) 0.083662px -0.358924px 0px, var(--dark) 0.36017px -0.079415px 0px;    
}
#announcement .infos a {
    text-decoration: underline;
}

#announcement .infos svg {
    fill: var(--dark);
    width: 50%;
    margin-bottom: 25px;
}



#tournee{
  padding: 50px 0;
  background-color: var(--light);
  text-align: center;
  margin: 50px auto;
}

#tournee h1{
  font-size: 3em;
  font-weight: 600;
  line-height: 1em;
  text-transform: uppercase;
  color: var(--dark);
  margin-bottom: 50px;
  font-weight: 900;
  text-shadow: var(--dark) 1px 0px 0px, var(--dark) 0.240302px 0.341471px 0px, var(--dark) -0.116147px 0.309297px 0px, var(--dark) -0.389992px 0.04112px 0px, var(--dark) -0.253644px -0.256802px 0px, var(--dark) 0.083662px -0.358924px 0px, var(--dark) 0.36017px -0.079415px 0px;
}

#dates{
    max-width: 750px;
    margin: 0 auto;
    margin-top: -50px;
}

#tournee .wrapper{
  overflow: hidden;
}

#links{
    width: 49%;
    float: right;
    text-align: center;
}

#menu{
    width: 49%;
    float: left;
    text-align: left;
    margin: 0 auto;
}

#menu a {
    display: inline-block;
    margin: 0;
    padding: 1.5% 2.5%;
    text-transform: uppercase;
    text-shadow: var(--dark) 1px 0px 0px, var(--dark) 0.240302px 0.341471px 0px, var(--dark) -0.116147px 0.309297px 0px, var(--dark) -0.389992px 0.04112px 0px, var(--dark) -0.253644px -0.256802px 0px, var(--dark) 0.083662px -0.358924px 0px, var(--dark) 0.36017px -0.079415px 0px;
}

#menu a:hover, #social a:hover {
    text-decoration: underline;
}

#social {
    text-align: right;
    margin: 0 auto;
}

#social a {
    display: inline-block;
    margin: 0;
    padding: 1.5% 2.5%;
    text-transform: uppercase;
    text-shadow: var(--dark) 1px 0px 0px, var(--dark) 0.240302px 0.341471px 0px, var(--dark) -0.116147px 0.309297px 0px, var(--dark) -0.389992px 0.04112px 0px, var(--dark) -0.253644px -0.256802px 0px, var(--dark) 0.083662px -0.358924px 0px, var(--dark) 0.36017px -0.079415px 0px;
}
.icon{
    display: inline-block;
    width: 40px;
    height: 40px;
    background-position: center;
    background-size: 100%;
    background-repeat:no-repeat;
    background-position:center center;
    background-repeat:no-repeat;
    border-radius: 5px;
    border: 1px solid rgba(0,0,0,0);
}

.icon:hover{
    border: 1px solid var(--light);
    background-size: 85%;
}

#facebook{
    background-image:url(../img/socials/fb.svg?rld);
}
#spotify{
    background-image:url(../img/socials/sp.svg?rld);
}
#deezer{
    background-image:url(../img/socials/de.svg?rld);
}
#apple{
    background-image:url(../img/socials/am.svg?rld);
}
#songkick{
    background-image:url(../img/socials/sk.svg?rld);
}
#twitter{
    background-image:url(../img/socials/tw.svg?rld);
}
#bandcamp{
    background-image:url(../img/socials/bc.svg?rld);
}
#instagram{
    background-image:url(../img/socials/ig.svg?rld);
}
#youtube{
    background-image:url(../img/socials/yt.svg?rld);
}

#logo {
    width: 100%;
    margin: 0 auto;
}
#logo-line {
    width: 300px;
    margin: 50px auto;
}
#logo svg, #logo-line svg {
    fill: var(--dark);
}


#wrapper{
    width:100%;
}
#content{
    display: block;
    width: 100%;
    max-width: 1500px;
    margin: 0 auto;
    text-align: center;
}

#contentDetail{
    background-color: #ffffff11;
    max-width:1000px;
    padding: 50px;
    margin:20px auto;
    text-align:center;
}

.visuelProduit{
    height: calc(30vw - 10px);
    max-height: 500px;
    margin: 0 auto;
    background-size: contain;
    background-repeat:no-repeat;
    background-position: center;
    background-color: #ffffff11;
}

.visuelProduit:hover {
    background-color: #ffffff22;
}

.produit{
    vertical-align: top;
    width: calc(33% - 5px);
    min-width: 350px;
    display:inline-block;
    margin: 0;
}

.highlight{
    transition: 0.1s;
    width: 90%;
}

.highlight:hover{
    transition: 0.1s;
}


.highlight .visuelProduit{
    height: 50vw;
    max-height: 900px;
    margin: 0 auto;
    background-size: contain;
    background-repeat:no-repeat;
    background-position:center center;
    background-color: transparent;
}


.soldout{
    opacity: 0.3;
}

.description{
    width:100%;
    text-align: left;
    margin: 15px auto 20px auto;
}


.highlight .visuelProduit{
    background-size: contain;
    transform: rotate(-5deg);
}
#livebeaubourglp .visuelProduit{
    background-size: 85%;
    background-image:url(../img/livebeaubourglp.png);
}
#livebeaubourgcd .visuelProduit{
    background-size: 85%;
    background-image:url(../img/livebeaubourgcd.png);
}
#fadedlp .visuelProduit{
    background-size: 85%;
    background-image:url(../img/fadedlp.png?rld1);
}
#fadedcd .visuelProduit{
    background-size: 85%;
    background-image:url(../img/fadedcd.png?rld1);
}
#zetrifasicmixturevinyl .visuelProduit{
    background-size: contain;
    background-image:url(../img/zetrifasicmixturevinyl.png);
}
#electrifiedcd .visuelProduit{
    background-size: contain;
    background-image:url(../img/electrifiedcd.png);
}
#electrifiedlp .visuelProduit{
    background-size: contain;
    background-image:url(../img/electrifiedlp.png);
}
#electrifiedlpdeluxe .visuelProduit{
    background-size: contain;
    background-image:url(../img/electrifiedlpdeluxe.png);
}
#theballadoflindaldevilinsideme .visuelProduit{
    background-size: contain;
    background-image:url(../img/theballadoflindaldevilinsideme.png);
}
#theliminanaslpcd .visuelProduit{
    background-size: contain;
    background-image:url(../img/theliminanaslpcd.png);
}
#costablancalpcd .visuelProduit{
    background-size: contain;
    background-image:url(../img/costablancalpcd.png);
}
#downundergroundcd .visuelProduit{
    background-size: 50%;
    background-image:url(../img/downundergroundcd.jpg);
}
#malamorecd .visuelProduit{
    background-size: contain;
    background-image:url(../img/malamorecd.png);
}
#malamorelp .visuelProduit{
    background-size: contain;
    background-image:url(../img/malamorelp.png);
}

#shadowpeoplecd .visuelProduit{
    background-size: contain;
    background-image:url(../img/shadowpeoplecd.png);
}

#ivegottroubleinmindvol2cd .visuelProduit{
    background-size: contain;
    background-image:url(../img/ivegottroubleinmindvol2cd.png);
}
#ivegottroubleinmindvol2lp .visuelProduit{
    background-size: contain;
    background-image:url(../img/ivegottroubleinmindvol2lp.png);
}

#depeliculaLimitedEdition .visuelProduit{
    background-size: contain;
    background-image:url(../img/lp.png);
}
#depeliculaCD .visuelProduit{
    background-size: contain;
    background-image:url(../img/cd.png);
}
#depeliculaTape .visuelProduit{
    background-size: contain;
    background-image:url(../img/tape.png);
}
#depeliculaPackLP .visuelProduit{
    background-size: contain;
    background-image:url(../img/lppack.png);
}
#depeliculaPackCD .visuelProduit{
    background-size: contain;
    background-image:url(../img/cdpack.png);
}

#depeliculaLP .visuelProduit{
    background-size: contain;
    background-image:url(../img/lp-standard.png);
}

#depeliculapacklpstandard .visuelProduit{
    background-size: contain;
    background-image:url(../img/lppackstandard.png);
}


a{
    text-decoration: none; display: block; color: var(--dark);
}


.highlight .description h1, .highlight .description h2, .highlight .price {
text-align: center;
}
.description h1, .description h2, .price{
    display: block;
    text-align: justify;
    font-size: 14px;
    letter-spacing: 0.05em;
    font-weight: normal;
    line-height: 1em;
    text-transform: uppercase;
    color: var(--dark);
    border-top: 1px dashed var(--dark);
    padding: 5px 0;
    text-shadow: var(--dark) 1px 0px 0px, var(--dark) 0.240302px 0.341471px 0px, var(--dark) -0.116147px 0.309297px 0px, var(--dark) -0.389992px 0.04112px 0px, var(--dark) -0.253644px -0.256802px 0px, var(--dark) 0.083662px -0.358924px 0px, var(--dark) 0.36017px -0.079415px 0px;
}

#discographie{
    text-align: center;
    
}
    #discographie h4{
        text-transform: uppercase;
        font-size: 1.3em;
        font-weight: 900;
    }
    #discographie p{
        display: inline-block;
        text-transform: uppercase;
        font-size:10px;
        letter-spacing: 0.05em;
    }

.release{
    display: inline-block;
    width: 150px;
    vertical-align: middle;
    background-color: var(--dark);
    border: 1px solid var(--light);
    color:var(--light);
    padding: 25px 30px 35px 130px;
    border-radius: 5px;
    text-align: left;
    margin: 10px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: left;
}
.release:hover{
    background-color: var(--light);
    color: var(--dark);
}
#discographie #album{
    background-image: url(../img/album.gif);
}

#discographie #single{
    background-image: url(../img/single.jpg);
}

#discographie #tour{
    background-image: url(../img/tour.gif);
}


#form{
    display:none;
    position: fixed;
    overflow-y: scroll;
    z-index: 99;
    width: 100%;
    height: 100%;
    min-height: 100vh;
    padding-top: 3vh;
    top:0;
    margin: 0 auto;
    text-transform: uppercase;
    font-size: 12px;
    letter-spacing: 0.1em;
    text-align: center;
    background-color: rgba(0,0,0,0.8);
}


input#show:checked ~ div#form {
    display:block;
  }

  input#hide:checked ~ div#form {
      display:none;
  }

  .nop{
    display: none;
}

  .open{
      position:absolute;
      z-index: 99;
      top: 180px;
      left: calc(50vw - 145px);
      display: block;
      border: 1px solid white;
      color: white;
      width: 250px;
      margin:0 auto 20px auto;
      padding: 10px 20px;
      text-align: center;
      text-transform: uppercase;
  }

  .open:hover{
      background-color: white;
      color:var(--dark);
  }

  .close{
    position: fixed;
    right: 25px;
    top: 25px;
    color: var(--light);
    text-align: right;
}

form{
    background-color: var(--light);
    width: 320px;
    margin: 25px auto 100px auto;
    padding:25px 0 5px 0;
}
#form button{
    background-color: #ff0001;
    padding: 10px 20px;
    margin: 30px auto 20px auto;
    color: var(--light);
    border: none;
    font-family: 'Jost', sans-serif;
    text-transform: uppercase;
    letter-spacing: 0.2em;
    width: 258px;
}
label, input{
    display: block;
    margin: 0 auto;
}
fieldset{
    border: none;
}
.smallField{
    padding: 10px 6px;
    width: 77px;
    margin: 0 5px;
    border: 1px solid #aaa;
    background-color: white;
}
label{
    margin: 20px auto 5px;
}
input{
    padding: 10px 20px;
    width: 100%;
    max-width: 220px;
    border: 1px solid #aaa;
    background-color: white;
}
#fielddiluhjq, #fielddiluhjz{
    padding: 10px 20px;
    width: 90%;
    max-width: 258px;
    border: 1px solid #aaa;
    background-color: white;
}




#titreSection{
    text-transform: uppercase;
    text-align: center;
    font-weight: 600;
    margin-bottom: 100px;
}

h5{
    font-size:12px;
    text-transform: uppercase;
    letter-spacing: 0.2em;
    font-weight: 400;
    margin:0 auto 10px auto;
    color: #9995ad;
    font-family: 'Space Mono', monospace;
}


.tiny{
    font-size: 9px;
    color: #9995ad;
}
.description p{
    font-size:10px;
    padding: 0 20px;
    margin: 15px auto;
    line-height: 1.4em;
    letter-spacing: 0.05em;
    font-family: 'Space Mono', monospace;
    color: #9995ad;

}
.highlight{
    text-transform: uppercase;
    letter-spacing: 0.05em;
    color: var(--light);
}
#formulaire{
    max-width: 510px;
    padding: 20px;
    margin: 0 auto;
    color: var(--light);
    text-align: left;
}
#formulaire select{
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    height: 50px;
    width: 100%;
    background:#252525;
}
.field{
    display: inline-block;
    width: calc(100% - 20px);
    height: 30px;
    padding: 10px;
    border-radius: 3px;
    border: none;
    background-color: #252525;
    color: var(--light);
}

label{
    display:inline-block;
    margin-top: 15px;
    margin-bottom: 5px;
    text-transform: uppercase;
    letter-spacing: 0.2em;
    font-size: 10px;
}

.consent{
    margin-left: 10px;
}

.button{
    transition: 0.2s;
    width: 90%;
    height: 40px;
    border-radius: 6px;
    border: 1px solid var(--light);
    padding-top: 20px;
    margin: 0 auto 20px auto;
    color: var(--light);
    font-size: 0.8em;
    text-transform: uppercase;
    letter-spacing: 0.2em;
    font-weight: 900;
}



.oldprice{
    display: inline-block;
    text-decoration: line-through;
    margin-top: 20px;
    font-size: 1.5em;
    color: var(--light);
    opacity: 0.5;
}

.newprice{
    display: inline-block;
    margin-top: 20px;
    font-size: 1.5em;
    color: red;
}

.discount::before{
    content: "-15%";
    position: relative;
    border-radius: 30px;
    top: 50px;
    margin-top: -40px;
    right: calc(-50% + 40px);
    display: inline-block;
    padding: 5px 10px;
    color: var(--light);
    background-color: red;
}

#footer{
    margin: 50px auto 20px auto;
}
#footer p{
    color: var(--dark);
    text-shadow: var(--dark) 1px 0px 0px, var(--dark) 0.240302px 0.341471px 0px, var(--dark) -0.116147px 0.309297px 0px, var(--dark) -0.389992px 0.04112px 0px, var(--dark) -0.253644px -0.256802px 0px, var(--dark) 0.083662px -0.358924px 0px, var(--dark) 0.36017px -0.079415px 0px;
    font-size: 14px;
    text-align: center;
    text-transform: uppercase;
    margin: 10px;
}

/************** ANIMATIONS ***************/

/************** FIN ANIMATIONS ***************/





/************** BANDSINTOWN ***************/

.bit-widget .bit-event .bit-location, .bit-widget .bit-venue {
    text-align: left!important;
    font-weight: bold!important;
}
.bit-rsvp {
    display: none!important;
}

.bit-widget .bit-event {
    border-top:  1px dashed var(--dark)!important;
}
.bit-widget .bit-upcoming-events, .bit-past-events {
    border-bottom:  1px solid var(--dark)!important;
}
/************** FIN BANDSINTOWN ***************/









/************** MOBILE VERSION ***************/

@media screen and (max-width: 500px) {
    .highlight .visuelProduit {
        height: 70vw;
    }

    .visuelProduit {
        height: 90vw;
    }

    #dates {
       margin-top: -70px;
    }    

    #announcement .picture, #announcement .infos {
        width: 85%;
    }
    #header {
        width: 95%;
        text-align: center;
        margin: 2% auto 0 auto;
    }
}


/************** END MOBILE VERSION ***************/